Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 244485 - Review Request: perl-XML-Filter-ExceptionLocator - Filter to add line/col numbers to SAX errors
Summary: Review Request: perl-XML-Filter-ExceptionLocator - Filter to add line/col num...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/XML-Filte...
Whiteboard:
Depends On: 244484 890806
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-06-16 00:17 UTC by Chris Weyl
Modified: 2012-12-30 10:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-25 21:04:26 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-06-16 00:17:47 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-XML-Filter-ExceptionLocator-1.00-1.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-XML-Filter-ExceptionLocator.spec

Description:
This module implements a SAX filter which adds line-numbers and column-
numbers to errors generated by SAX handlers futher down the pipeline. I
wrote this module so that XML::Validator::Schema could blame the correct
line of XML for validation failures.

Comment 1 Chris Weyl 2007-11-25 21:04:26 UTC
Not actually using at $work + lack of time == FE-DEADREVIEW.

Please feel free to resurrect :)


Note You need to log in before you can comment on or make changes to this bug.